Subject: New Reply Received - Store information
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 18:29:58 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Store information  Ticket comment <div>
<div>
<div dir="ltr">
<div style="" dir="ltr">Good Evening,</div>
<div style="" dir="ltr">
<br>
</div>
<div style="" dir="ltr">Thank you for your reply, unfortunately I threw away the bills after I got negative reply from your staff. If you wish I can trace the purchase dates as I paid using my card but not the bill number </div>
<div style="" dir="ltr">
<br>
</div>
<div style="" dir="ltr">Best Regards </div>
<div style="" dir="ltr">
<br>
</div>
<div style="" dir="ltr">Eiman Almehairi</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, July 17, 2022 10:21:01 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Store information
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4623682</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4623682<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-size:14px">
<div dir="ltr">Hi Eiman,</div>
<div>
<br>
</div>
<div>Thank you for contacting us.</div>
<div>
<br>
</div>
<div>We are really sorry to hear that you were not treated well by our store employee. This is definitely not the experience we want our customers to have when they shop with us.</div>
<div>
<br>
</div>
<div dir="ltr">We take such matters very seriously. We have now sent feedback to our store and they will surely take action on this.<br>
<br>
Kindly provide us with bill no. and full name so that we can assist you in this issue.</div>
<div>
<br>
</div>
<div>Once again, please accept our sincere apologies for this.</div>
<div>
<br>
</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4623682